Page MenuHomePhabricator

Write blog post about Education Collab improvements and goals for 2016 - 2017
Closed, ResolvedPublic

Description

We would love to write a blog post about the Education Collab, focusing on the improvements we implemented since last summer (as visually represented by the infographic created by Samir here and on the goals we set in Stockholm for the upcoming 18 months.

@mcruzWMF will work with whoever wants to claim this task to get the blog post in good shape and published. :)

Working draft: https://docs.google.com/document/d/1erV4ZZInKrBJlVS_xhVWjY8bHBXF8R8gM3qQgDgMMNI/edit?usp=sharing

Event Timeline

Restricted Application added subscribers: Base, Aklapper. · View Herald TranscriptMar 10 2016, 5:37 PM
FloorKoudijs triaged this task as Normal priority.Mar 10 2016, 5:38 PM

@MelinaMasnattaWMAR83 I assigned this task to you. Feel free to get started on this, or feel free to wait until another Collab member volunteers for helping on this. It's up to you. :)

@psubhashish1 another blogpost coming soon

This comment was removed by psubhashish1.

Ok, commitment taken @FloorKoudijs!

I think the post could have the following structure:

Main topics

  1. Start, present and future of the Collab (overview of the mission and objectives refounded - @Esh77 or @dungodung? )
  1. Dynamics and contributions of meeting 2016 ( @Shangkuanlc ´s notes or @SaraMortsell ´s planning?)
  1. Future actions ( @Vojtech.dostal @Spiritia? )

Do we have any deadline @psubhashish1 ?

I would like to help. Why don't we open an Etherpad to write collaboratively? Maybe others would like to join and write their impressions or comments too. And we can add quotes.

Hi all, @psubhashish1 and I worked on a blog structure to help you folks get started writing the blog. You can find that here:
https://docs.google.com/document/d/1Fl0kxEAKBeXr_N-NumqRbzTKDyoVYBgouKv-OuAqCMw/edit

You should be able to edit that doc, so feel free to go ahead and get started. Please ping Subha and me once you have a draft we could read!

As far as I know, these are some of the links to the etherpads, if it helps for reference:

https://etherpad.wikimedia.org/p/Education_Collab_2.0
https://etherpad.wikimedia.org/p/EdCollab_Scale_and_sustainability
https://etherpad.wikimedia.org/p/EdCollab_Global_Data_Collection_Campaign
https://etherpad.wikimedia.org/p/EdCollab_Best_Practice_Exchange
https://etherpad.wikimedia.org/p/EdCollab_The_Power_of_Community
https://etherpad.wikimedia.org/p/EdCollab_Programs_Events_Dashboard

Pinging @Paolaricaurte @MelinaMasnattaWMAR83

mcruzWMF updated the task description. (Show Details)Mar 15 2016, 5:47 PM
MelinaMasnattaWMAR83 added a comment.EditedMar 15 2016, 7:09 PM

Great @mcruzWMF and @Paolaricaurte !
Let´s begin!

Hi all!
I´m working with @Paolaricaurte in some kind of infographic about the meeting to add at the post:

Let me know if you are agree, all recommendations are welcome @mcruzWMF @FloorKoudijs !
Hugs!

SaraMortsell added a comment.EditedMar 20 2016, 6:02 PM

Great to see the infographic guys!! @MelinaMasnattaWMAR83 @Paolaricaurte

I have struggled to turn the graphic recording that Terese did (I mean this one) into a good enough digital file... I need to keep working on that in the coming week.

Would that be something to add to the blog post?

MelinaMasnattaWMAR83 added a comment.EditedMar 20 2016, 8:58 PM

I think your idea it´s great @SaraMortsell
By sure this original record must be in the post blog. Feel free to add it in the working draft (the link its available in the begin of this task).
We are going to wait this amazing contribution,
Keep in touch :)

I think the post its already done!
Here its the link for the infographic @mcruzWMF
Thanks for all the support! Hugs, Meli

MelinaMasnattaWMAR83 closed this task as Resolved.Apr 3 2016, 8:58 PM
MelinaMasnattaWMAR83 reopened this task as Open.Apr 3 2016, 9:01 PM
MelinaMasnattaWMAR83 closed this task as Resolved.
MelinaMasnattaWMAR83 moved this task from Backlog to Completed on the Education-Collab board.

Hi @MelinaMasnattaWMAR83 @Paolaricaurte @TFlanagan-WMF please find the blog draft here. Please feel free to share with us about any changes you need to be done. @mcruzWMF and I would love to reflect them. As the blog draft has been submitted to the WMF blog team we would really appreciate if you could share your suggestions for any correction by this week. Thanks in advance. :)

Hi guys, you might have seen this already. The blog has gone live little early. Thanks for the great post. Cheers!

Hi, I have just added a translation of this blog into Traditional Chinese in the meta draft. Can someone help us to upload the new translated text into the blog?